Subject: Re: bug#23426: 25.0.93; dired-do-find-regexp doesn't find newline

From: "John Wiegley" <[email-masked]>
Date: Wed, 04 May 2016 14:13:13 -0700

>>>>> Drew Adams <[email-masked]> writes:

> I asked only that `A' and `Q' be left bound to their commands (which are
> still available). As I said, if those bindings were not being co-opted
> immediately then I would have had nothing to say here.

Ah, I see. My apologies, Drew, I thought your comments were directed at the
functionality underlying the new bindings, not simply the bindings themselves.

I'm sure this has been discussed at length somewhere that I missed, but can
someone direct me again to the rationale for changing the bindings of 'A' and
'Q'? I'd like to review it in the light of Drew's comments.

Thanks,
-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2